Subject: Re: bug#13247: 24.3.50; crashes with no fatal error dialog box and no emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Dec 2012 11:15:09 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Thu, 20 Dec 2012 23:39:38 -0800
> 
> FYI - I'm getting lots of crashes now, and none of them show a
> fatal-error Emacs dialog box, and none of them produce an
> emacs_backtrace.txt file.  They all go directly to the MS Windows dialog box
> asking if I want to send a report to MS.

What choices does that dialog show, and which one do you select?  I'm
quite sure at least one of them should be able to produce
emacs_backtrace.txt.